buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20131024212138
buildLabel=P-3.4.2-20131024212138
date=20131024
time=2123
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
